Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005798MediaMonkey (current)Synchronizationpublic2009-06-18 12:002009-09-11 20:16
Reporterjiri 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.1.1 
Target Version3.1.1Fixed in Version3.1.2 
Summary0005798: Add support for iPhone 3.0 firmware
DescriptionSince it has a different DB, we have to add support for it.
TagsNo tags attached.
Fixed in build1265
Attached Files

- Relationships

-  Notes
(0018638)
jiri (administrator)
2009-08-13 09:11

This is currently almost resolved, just working on some improvements and bugs reported by users.
(0018658)
jiri (administrator)
2009-08-18 15:48

Fixed in build 1300.
 - It seems to be fully working at this moment.

Merged into build 1257.
(0018786)
stephen_platt (developer)
2009-09-11 20:16

verified 1266


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker